import MainButton, { ButtonProps } from "@/components/MainButton";
import styles from "./styles.module.scss";

function Button(props: ButtonProps) {
  return (
    <MainButton {...props} className={`${styles.button} ${props.className}`}>
      {props.children}
    </MainButton>
  );
}

export default Button;
